* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
button,
input,
select,
textarea {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.01em;
}


/* --------------------------
 * Element Styles
 * --------------------------
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
body {
    min-width: 320px;
    background-color: #fff;
    color: #414042;
    font-size: 14px;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    color: rgb(75, 75, 75);
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-size: 1.125em;
}

a {
    color: #0083B5;
    /*block-background-text-normal*/
    text-decoration: none;
    outline: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

a:visited {
    color: #0083B5;
    /* block-normal-text-normal */
}

img {
    max-width: 100%;
    height: auto;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 10px 0;
}

aside {
    background: none;
    margin: 1em 0;
    padding: 0.3em 1em;
    border-radius: 3px;
    color: #fff;
}

aside a,
aside a:visited {
    color: rgb(169, 226, 255);
}

pre,
code {
    font-family: Consolas, Courier, monospace;
    color: #333;
    background: rgb(250, 250, 250);
}

code {
    padding: 0.2em 0.4em;
    white-space: nowrap;
}


/* --------------------------
 * Layout Styles
 * --------------------------
*/


/* Navigation Push Styles */

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 15px;
}

.display-flex {
    display: flex;
}


/* --------------------------
 * Top Header
 * --------------------------
*/

#top-header {
    margin: 0px;
    padding: 8px 0;
    background: #E6E7E8;
}

.top-header-inner {
    justify-content: flex-end;
    align-items: center;
}

.site-mob {
    color: #0083B5;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
}

.top-header-menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}

.top-header-menu ul li {
    font-size: 13px;
    line-height: 13px;
    margin: 0px;
    padding: 0 12px;
    border-right: 1px #231F20 solid;
    text-align: center;
}

.top-header-menu ul li:last-child {
    border-right: 0px;
    padding-right: 0;
}

.top-header-menu ul li a {
    color: #231F20;
    display: block;
}


/* --------------------------
 * Header Module Styles
 * --------------------------
*/

#header {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    background: #fff;
}

.header-master {
    justify-content: space-between;
    align-items: center;
}

.site-branding {
    max-width: 250px;
    margin-right: 10px;
}

#main-menu {
    display: flex;
    align-items: center;
}

#main-menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    align-items: center;
}

#main-menu ul li {
    margin: 0px 16px;
    padding: 0px;
}

#main-menu ul li a {
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    color: #000000;
    border-bottom: 2px solid transparent;
    padding: 10px 0;
    transition: all 0.3s;
}

#main-menu ul li a:hover,
#main-menu ul li a.active {
    border-color: #FFCA05;
}


/* --------------------------
  * Hero Section Styles
  * --------------------------
 */

.hero-inner-section {
    justify-content: space-between;
    align-items: start;
}

.hero-section-left {
    width: 65%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

.hero-section-left h2 {
    position: absolute;
    bottom: 30px;
    max-width: 420px;
    width: 100%;
    background: rgb(0 97 155 / 55%);
    color: #fff;
    padding: 10px 15px 13px 40px;
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
    text-align: right;
}

.hero-section-left h2 span {
    font-size: 24px;
    line-height: 28px;
    display: block;
}

.hero-section-right {
    width: 32%;
}

.hero-youtube-frame iframe {
    max-width: 100%;
}

.hero-section-icon {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.hero-section-icon-blocks {
    width: 184px;
    background: #0083B5;
    padding: 20px 10px 10px;
    text-align: center;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 120px;
}

.hero-section-icon-blocks h4 {
    width: 100%;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    display: block;
    margin: 0 0 10px 0;
}

.hero-section-icon-blocks h4 a {
    color: #fff
}

.hero-icon-block {
    width: 100%;
    height: 30px;
    text-align: center;
}

.content-about {
    text-align: center;
    margin: 50px 15px;
}

.home-services-section {
    background-color: #F1F2F2;
    padding: 50px 0 0;
    text-align: center;
}

.home-services-section h2 {
    font-size: 28px;
    line-height: 32px;
    color: #0083B5;
    font-weight: 300;
}

.services-slide-block .services-slider h3 {
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0;
    padding: 0px;
    font-weight: 400;
}

.services-slide-block .services-slider h3 a {
    color: #000000;
}

.services-slide-block .services-slider h3 a:hover {
    color: #0083B5;
}

.services-slider-column {
    padding: 10px;
}

.services-slider-column img {
    display: block;
    height: 180px;
    object-fit: cover;
    width: 100%;
}

.hero-section-left .slick-arrow,
.services-slide-block .slick-arrow {
    position: absolute;
    left: -40px;
    top: 40%;
    font-size: 0;
    border: none;
    width: 30px;
    height: 30px;
    background: url(../images/left-arrow.svg) no-repeat center center;
    background-size: contain;
    cursor: pointer;
    z-index: 1;
}

.hero-section-left .slick-next.slick-arrow,
.services-slide-block .slick-next.slick-arrow {
    left: inherit;
    right: -40px;
    background: url(../images/right-arrow.svg) no-repeat center center;
    background-size: contain;
}

.hero-section-left .slick-arrow {
    left: 10px;
    background-color: rgb(0 0 0 / 45%);
    background-size: 20px 20px;
}

.hero-section-left .slick-next.slick-arrow {
    right: 10px;
    background-color: rgb(0 0 0 / 45%);
    background-size: 20px 20px;
}

.service-more {
    position: relative;
    bottom: -24px;
}

.service-more a {
    width: 180px;
    background: #FFCA05;
    color: #000;
    font-size: 21px;
    display: block;
    margin: auto;
    border-radius: 15px;
    padding: 15px 0;
}

.services-slider {
    margin-bottom: 30px;
}

.facilitie-testimonal {
    background: #0083B5;
    margin: 80px 0 0;
    padding: 0px;
}

.facilitie-testimonal-block {
    display: flex;
    align-items: center;
}

.facilitie-left,
.testimonal-slider-block {
    width: 50%;
    padding: 35px 50px;
}

.testimonal-slider-block {
    border-left: 15px #fff solid;
}

.facilitie-left {
    display: flex;
}

.facilitie-left .icon {
    margin-right: 20px;
}

.facilitie-left .icon img {
    width: 70px;
    height: auto;
}

.facilitie-left-content h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin: 0px;
    padding: 0px;
}

.facilitie-links {
    display: flex;
}

.facilitie-links a {
    min-width: 120px;
    background: #FFCA05;
    color: #000;
    font-size: 20px;
    display: block;
    border-radius: 5px;
    padding: 10px 0;
    text-align: center;
    margin: 10px 10px 0 0;
}

.testimonal-slider-block {
    color: #fff;
}

.testimonal-slider-block h4 {
    font-size: 20px;
    color: #fff;
    line-height: 24px;
    margin: 10px 0;
}

.testimonals-slider .slick-dots {
    display: flex;
    list-style: none;
    justify-content: end;
}

.testimonals-slider .slick-dots li button {
    background: #FFCA05;
    height: 12px;
    width: 12px;
    margin: 0px;
    padding: 0px;
    display: block;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border: none;
    font-size: 0;
    cursor: pointer;
}

.testimonals-slider .slick-dots li {
    margin: 2px;
}

.testimonals-slider .slick-dots li.slick-active button {
    background: #fff;
}

#site-footer {
    padding: 40px 0;
    text-align: center;
}

.footer-top {
    font-size: 26px;
    line-height: 32px;
    color: #000000;
    margin: 10px 0 20px;
}

.footer-top img {
    vertical-align: middle;
    display: inline-block;
}

.footer-top span {
    color: #0083B5;
    font-weight: 400;
}

.footer-bottom {
    color: #808285;
    font-size: 14px;
    line-height: 14px;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer-bottom span {
	display: inline-block;
    margin-right: 20px;
}

.footer-bottom a {
    color: #808285;
    border-left: 1px #808285 solid;
    padding: 0 20px;
    display: inline-block;
}

.footer-bottom a:hover {
    color: #0083b5;
}


/* About Us and inner pages */

#hero-page-inner {
    position: relative;
    margin: 0px;
    padding: 0px;
}

#hero-page-inner::after {
    content: '';
    background: rgb(0 0 0 / 40%);
    position: absolute;
    height: 250px;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#hero-page-inner .page-banner-img img {
    max-width: 100%;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.page-title {
    position: absolute;
    bottom: -20px;
    text-align: center;
    width: 100%;
    left: 0;
    z-index: 1;
}

.page-title h1 {
    background: #FFCA05;
    color: #231F20;
    font-size: 32px;
    font-weight: 300;
    display: inline-block;
    margin: 0;
    border-radius: 7px;
    padding: 15px 20px;
    border: 2px #fff solid;
}

.page-content {
    margin-top: 100px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
}

.page-content h2 {
    font-size: 28px;
    line-height: 32px;
    margin: 0px 0 30px;
    padding: 0;
    color: #0083B5;
    font-weight: 300;
}

.page-content img.right-img {
    float: right;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    margin: 0 25px 20px;
}

.leader-team {
    position: relative;
    margin: 60px 0;
    padding: 50px 0;
}

.leader-team h2.heading {
    font-size: 28px;
    line-height: 32px;
    color: #fff;
    font-weight: 300;
    margin: 0 0 40px;
    position: relative;
    text-align: center;
}

.leader-team::before {
    content: '';
    background: #0083B5;
    position: absolute;
    height: 55%;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.leader-team .team-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 50px;
    position: relative;
}

.team-block {
    background: #fff;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 15%);
}

.team-block-img {
    margin: auto;
    width: 220px;
    height: 220px;
    border-radius: 100%;
    overflow: hidden;
}

.team-block-img img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-block h3,
.lightbox-team .team-content h3 {
    color: #FFCA05;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

.team-block h3{
	margin-bottom: 5px;
}

.team-block .designation {
	font-weight: bold;
	color: #0083B5;
}

.team-block p,
.lightbox-team .team-content p {
    font-size: 12px;
    line-height: 20px;
    font-weight: 300;
}

.team-btn-more a {
    background: #FFCA05;
    color: #000;
    font-size: 16px;
    display: inline-block;
    margin: 0;
    border-radius: 15px;
    padding: 10px 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}


/* General lightbox - START  */

.lightbox-overlay {
    position: fixed;
    background: rgb(0 0 0 / 40%);
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
}

.lightbox-wrapper {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
}

.lightbox-inner {
    max-width: 800px;
    position: relative;
    margin: auto;
    height: auto;
    max-height: 80vh;
    padding: 50px;
    display: flex;
    z-index: 10;
    background: #fff;
    overflow: auto;
    border-radius: 15px;
}

.lightbox-inner .close {
    position: absolute;
    height: 30px;
    width: 30px;
    background: url('../images/close.svg') no-repeat center;
    right: 10px;
    top: 15px;
    cursor: pointer;
}


/* General lightbox - END  */

.lightbox-team-inner::before {
    content: '';
    background: #0083B5;
    position: absolute;
    height: 100%;
    width: 170px;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.team-img {
    max-width: 220px;
    width: 100%;
    margin-right: 30px;
    position: relative;
}

.team-content {
    width: 100%;
}

.team-img img {
    max-width: 100%;
    border-radius: 100%;
    width: 220px;
    height: 220px;
}

.facilitie-testimonal.gray-inner-page {
    background: #E6E7E8;
}

.facilitie-testimonal.gray-inner-page .facilitie-left-content h3 {
    color: #0083B5;
}

.facilitie-testimonal.gray-inner-page .testimonal-slider-block h4,
.facilitie-testimonal.gray-inner-page .testimonal-slider-block {
    color: #000;
}

.facilitie-testimonal.gray-inner-page .testimonals-slider span {
    color: #A7A9AC;
}

.facilitie-testimonal.gray-inner-page .testimonals-slider .slick-dots li.slick-active button {
    background: #0083B5;
}

.facilitie-testimonal.gray-inner-page .testimonals-slider .slick-dots li button {
    background: #A7A9AC;
}

.services-header-content {
    text-align: center;
    max-width: 900px;
    margin: auto;
}

.services-page {
    margin-top: 50px;
}

.services-page-block {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.services-page-img {
    width: 750px;
    order: 2;
    margin: 0 0 20px 50px;
}

.services-page-content {
    width: 100%;
    padding-left: 50px;
    position: relative;
    font-size: 15px;
    line-height: 25px;
    font-weight: 300;
}

.services-page-content:before {
    content: '';
    background: #FFCA05;
    height: 100%;
    width: 10px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.services-page-content h2 {
    font-size: 28px;
    line-height: 32px;
    margin: 0px 0 24px;
    padding: 0;
    color: #0083B5;
    font-weight: 400;
}

.services-page-block-colums .services-page-block:nth-child(2n) .services-page-img {
    order: 0;
    margin: 0 50px 20px 0;
}

.toosl-page-block-colums {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin: 50px 0;
    padding: 0;
}

.toosl-page-blocks {
    width: 33.33%;
    padding: 40px;
    border-right: 2px #E5E6E7 solid;
    border-bottom: 2px #E5E6E7 solid;
}

.toosl-page-blocks:nth-child(3n) {
    border-right: 0px;
}

.toosl-page-blocks:nth-child(4n),
.toosl-page-blocks:nth-child(5n),
.toosl-page-blocks:nth-child(6n) {
    border-bottom: 0px;
}

.tools-img {
    min-height: 60px;
}

.toosl-page-blocks h3 {
    color: #0083B5;
    font-size: 24px;
    line-height: 28px;
    margin: 20px 0px;
}

.toosl-page-blocks p {
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    color: #414042;
}

.toosl-page-blocks .tools-links a {
    background: #FFCA05;
    color: #000;
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    margin: 0;
    border-radius: 15px;
    padding: 10px 15px
}

.blog-section {
    margin: 80px 0;
}

.blog-page-columms {
    display: flex;
    justify-content: space-between;
}

.blog-left-menu {
    width: 100%;
    max-width: 270px;
    margin-right: 30px;
}

.blog-left-menu ul li {
    border-bottom: 1px #E5E6E7 solid;
    margin: 0 0 15px;
    padding: 0 0 15px;
    padding-right: 20px;
}

.blog-left-menu ul li:last-child {
    border-bottom: none;
}

.blog-left-menu ul li {
    position: relative;
}

.blog-left-menu ul li.active::after {
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    border-top: 10px solid transparent;
    border-right: none;
    border-left: 10px solid #ffca05;
    border-bottom: 10px solid transparent;
}

.blog-left-menu ul li a {
    font-size: 28px;
    color: #0083B5;
    font-weight: 300;
    line-height: 32x;
}

.blog-left-menu ul li a span {
    display: block;
    font-size: 15px;
    line-height: 22px;
    color: #414042;
    margin-top: 5px;
}

.blog-left-menu ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
}

.blog-list-wrapper.list-items-wrapper {
    width: 100%;
}

.blog-list-items {
    display: flex;
    flex-wrap: wrap;
}

.blog-item {
    width: 33.33%;
    padding: 10px;
}

.blog-items-block {
    border: 1px #F1F2F2 solid;
}

.blog-items-block header img {
    width: 100%;
    max-width: 100%;
    height: 200px;
    object-fit: cover;
}

.blog-items-block .item-details {
    padding: 15px;
}

.blog-items-block .item-details h3 {
    margin: 0 0 0px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
}

.blog-items-block .item-details h3 a {
    color: #414042;
}

.blog-items-block .item-details .item-date {
    font-size: 10px;
    color: #D1D3D4;
    font-weight: 300;
}

.blog-items-block .item-details p {
    font-size: 12px;
    font-weight: 300;
    color: #414042;
}

.blog-items-block .item-details .read-blog a {
    background: #FFCA05;
    color: #000;
    font-size: 15px;
    font-weight: 300;
    display: inline-block;
    margin: 0;
    border-radius: 15px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.career-section {
    background: #fff;
    position: relative;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 3px 5px 8px rgb(0 0 0 / 10%);
}

.career-feild {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.career-feild .form-feild {
    width: 100%;
    max-width: 30%;
    position: relative;
    margin-bottom: 20px;
    border: 1px #E6E7E8 solid;
    border-radius: 5px;
    padding: 10px;
}

.career-feild .form-feild label {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.career-feild .form-feild input {
    width: 100%;
    border: none;
    background: none !important;
    outline: none;
    padding-right: 30px;
}

.contact-form .field-submit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-form .field-submit .career-feild-btn {
    align-self: flex-end;
}

.career-feild-btn [type="reset"],
.career-feild-btn [type="submit"] {
    border: none;
    background: #FFCA05;
    color: #000;
    font-size: 16px;
    display: inline-block;
    margin: 0 0 0 10px;
    border-radius: 15px;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    cursor: pointer;
}

.contact-columns {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 100px 0 50px;
}

.contact-address {
    width: 35%;
}

.contact-form {
    width: 60%;
}

.contact-address h2 {
    color: #0083B5;
    font-size: 28px;
    font-weight: 300;
    line-height: 36px;
}

.contact-address p {
    font-size: 15px;
    line-height: 26px;
    font-weight: 300;
    color: #414042;
}

.contact-details {
    padding: 5px 0;
    border-bottom: 1px #E6E7E8 solid;
}

.contact-details:last-child {
    border: none;
}

.contact-details h5 {
    font-weight: 700;
    font-size: 15px;
    line-height: 26px;
    margin: 0px 0 5px;
}

.contact-details span {
    color: #0082B4;
}

.contact-form {
    border: 1px #E6E7E8 solid;
    padding: 40px;
    border-radius: 20px;
}

.contact-form .field {
    margin-bottom: 20px;
}

.contact-form .field input,
.contact-form .field select {
    width: 100%;
    padding: 13px;
    border: 1px #E6E7E8 solid;
    border-radius: 6px;
}


/* From content editor in backend */

img.note-float-right {
    margin: 0 0 20px 20px;
}

img.note-float-left {
    margin: 0 20px 20px 0;
}

.button--loading {
    position: relative;
}

.button--loading span.text {
    opacity: 0;
    visibility: hidden;
}

.button--loading::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: #000;
    border-radius: 50%;
    animation: button-loading-spinner 1s ease infinite;
}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
    }
    to {
        transform: rotate(1turn);
    }
}

.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
}

.alert.alert-success {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.alert.alert-danger {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

.alert.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}


/* --------------------------
  * Mobile Header Styles
  * --------------------------
 */

#mobile-header {
    display: none;
}

.mobile-toggle-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-nav {
    position: fixed;
    top: 0px;
    right: -280px;
    width: 280px;
    height: 100%;
    background-color: #0082B4;
    color: #fff;
    transition: all 0.3s;
    padding: 50px 25px;
    overflow-x: scroll;
    z-index: 999;
}

.mobile-nav.active {
    right: 0;
}

.mobile-toggle-header .site-branding {
    max-width: 150px;
    padding: 5px 0;
}

.mobile-toggle-header .mobile-right {
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 0px;
}

.toogle-btn {
    background-color: #0082B4;
    height: 50px;
    width: 50px;
    position: relative;
    z-index: 1000;
}

.mobile-toggle-header .mobile-right .toggle-menu {
    margin: 0px;
    padding: 0px;
    border: none;
    background: #FFCA05;
    height: 2px;
    width: 24px;
    position: absolute;
    top: 25px;
    left: 12px;
    border-radius: 10px;
    cursor: pointer;
}

.mobile-toggle-header .mobile-right .toggle-menu:before,
.mobile-toggle-header .mobile-right .toggle-menu::after {
    content: '';
    margin: 0px;
    padding: 0px;
    border: none;
    background: #FFCA05;
    height: 2px;
    width: 24px;
    position: absolute;
    top: 8px;
    left: 0;
    border-radius: 10px;
    transition: all 0.3s;
}

.mobile-toggle-header .mobile-right .toggle-menu:before {
    top: -8px;
}

.mobile-toggle-header .mobile-right .toggle-menu.active {
    height: 0px
}

.mobile-toggle-header .mobile-right .toggle-menu.active:after {
    transform: rotate(45deg);
    top: 0px;
}

.mobile-toggle-header .mobile-right .toggle-menu.active:before {
    transform: rotate(-45deg);
    top: 0px;
}

.talk-number {
    color: #0082B4;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    font-weight: 500;
    margin: 0 5px;
    min-width: 120px;
}

.talk-number span {
    display: block;
}

.mobile-nav #main-menu {
    display: block;
}

.mobile-nav #main-menu ul {
    display: block;
}

.mobile-nav #main-menu ul li {
    margin: 10px 0;
}

.mobile-nav #main-menu ul li a {
    color: #fff;
    display: inline-block;
    padding: 3px 0;
}

.mobile-nav .top-header-menu {
    border-top: 2px #FFCA05 solid;
    border-bottom: 2px #FFCA05 solid;
    padding: 20px 0;
    margin: 20px 0;
}

.mobile-nav .top-header-menu ul {
    display: block;
}

.mobile-nav .top-header-menu ul li {
    padding: 7px 0;
    border: none;
    text-align: left;
}

.mobile-nav .top-header-menu ul li a {
    color: #fff;
    font-size: 15px;
}

.mobile-contact {
    display: flex;
    align-items: flex-start;
}

.mobile-contact img {
    margin-right: 10px;
    max-width: 24px;
    margin-top: 5px;
    filter: brightness(0) invert(1);
}

.mobile-contact h4 {
    color: #fff;
    font-size: 13px;
    margin: 0px;
}

.mobile-contact h4 span {
    display: block;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    #top-header,
    #header {
        display: none;
    }
    #mobile-header {
        display: block;
    }
    .display-flex,
    .facilitie-testimonal-block {
        flex-wrap: wrap;
    }
    .hero-section-left,
    .hero-section-right,
    .hero-youtube-frame iframe,
    .facilitie-left,
    .testimonal-slider-block {
        width: 100%;
    }
    .hero-section-icon-blocks {
        width: 49%;
    }
    .facilitie-left {
        justify-content: center;
    }
    .facilitie-left,
    .testimonal-slider-block {
        padding: 50px;
    }
    .testimonal-slider-block {
        border-left: 0px;
        border-top: 5px #fff solid;
    }
    .hero-section-left h2 {
        font-size: 24px;
        bottom: 0px;
        position: relative;
        margin: 0 0 20px;
        text-align: center;
        background: #0082b4;
        max-width: 100%;
    }
    .hero-section-left h2 span {
        font-size: 20px;
    }
    .footer-top {
        font-size: 20px;
    }
    .footer-top span {
        display: block;
    }
    .footer-top img {
        max-width: 20px;
    }
    /*.footer-bottom a {
        border: none;
        padding: 10px;
    }*/
    .services-slide-block .slick-next.slick-arrow {
        right: -13px;
        background-size: 20px 20px;
    }
    .services-slide-block .slick-prev.slick-arrow {
        left: -13px;
        background-size: 20px 20px;
    }
    .leader-team .team-section {
        grid-template-columns: 1fr;
    }
    .team-block {
        margin: 20px 0;
    }
    .leader-team {
        padding-bottom: 0;
    }
    .lightbox-inner {
        padding: 20px;
        display: block;
    }
    .team-img {
        margin: auto;
    }
    .lightbox-team-inner::before {
        display: none;
    }
    .services-page-block {
        display: block;
    }
    .services-page-img,
    .services-page-block-colums .services-page-block:nth-child(2n) .services-page-img {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .services-page-content {
        padding-left: 30px;
    }
    .toosl-page-blocks {
        width: 100%;
        border-right: none;
        border-bottom: 2px #E5E6E7 solid !important;
    }
    .career-feild .form-feild {
        max-width: 100%;
    }
    .blog-page-columms {
        flex-wrap: wrap;
    }
    .blog-left-menu {
        max-width: 100%;
        margin: 0px;
    }
    .blog-item {
        width: 100%;
    }
    .contact-columns {
        flex-wrap: wrap;
    }
    .contact-address,
    .contact-form {
        width: 100%;
    }
}

.wp-paginate {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.wp-paginate span.active,
.wp-paginate span a {
    background: #F1F2F2;
    color: #808285;
    min-width: 42px;
    min-height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    box-shadow: -1px 1px 3px rgb(0 0 0 / 20%);
}

.wp-paginate span.active {
    background: #FFCA05;
    color: #414042;
}

.pagination {
    margin-top: 40px;
}

.pagination .description {
    display: none;
}

/* Floating - mycfs link */
#floating-link {
	position: fixed;
    right: 0;
    top: 40%;
    z-index: 100;
	padding: 3px;
	background-color: #0083B5;
	line-height: 100%;
}

#floating-link a img {
	max-width: 120px;
}

@media only screen and (max-width: 768px) {
	#floating-link {
		top: 25%;
	}
	#floating-link a img {
		max-width: 80px;
	}	
}

.corporate_policies-block {
    padding: 30px 0 0 0;
}
.corporate-flexbox ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    border-bottom: 1px solid #999;
}
.corporate-flexbox ul li:nth-child(1) {
    flex: 0 0 60%;
}
.corporate-flexbox ul li:nth-child(2) {
    flex: 0 0 25%;
    text-align: right;
}
.corporate-flexbox ul li:nth-child(3) {
    flex: 0 0 15%;
    text-align: right;
}
.corporate-flexbox ul li img {
    width: 40px;
}
.corporate-flexbox ul li {
    list-style: none;
    font-size: 20px;
}
.corporate-flexbox ul li a {
    color: #3B3B3B;
}
.corporate-flexbox ul li a:hover {
    color: #AD2527;
}

@media (max-width:576px)
{
	.corporate-flexbox ul {
		display: block !important;
	}
	.corporate-flexbox ul li:nth-child(2) {
    flex: 0 0 25% !important;
    text-align: left !important;
    padding: 10px 0 !important;
}
.corporate-flexbox ul li:nth-child(3) {
    flex: 0 0 15% !important;
    text-align: left !important;
}
}

@media (max-width:767px)
{
	.col-md-4.col-sm-6 {
    width: 100% !important;
}
.investors-box .row {
    display: block !important;
    margin: 0 !important;
}
.investors-box .col-md-4 {
    padding: 0 !important;
}
.investors-box .col-md-4:first-child {
    margin-bottom: 20px !important;
}
}


